

.testimonials .testimonial_text_inner p {font-style:italic; !important;}
.testimonials .testimonial_text_inner p.testimonial_author{font-style:normal !important;}
.blog_holder.blog_small_image article {background-color:#ffffff;}
.post_content_holder {background-color:#ffffff !important;}
.single-post .post_content_holder .post_text {padding-left:25px; padding-right:25px; padding-bottom:25px;}

.testimonials_c_holder .testimonial_content_inner {
    background-color: transparent !important;
}
.q_logo a {

    visibility: visible !important;
}
.page-id-13383 .q_box_holder{min-height:400px;}
@media only screen and (max-width: 600px) {min-height:auto;}

.page-id-18148 .q_box_holder{min-height:400px;}
@media only screen and (max-width: 600px) {min-height:auto;}

.image_with_text img {
display: block;
margin-top: 0px;
margin-bottom: 20px;
margin-right: auto;
margin-left: auto;
}